* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* display: block; */
}

html, body {
    width: 100%;
    min-height: 100%;
    /* overflow-x: hidden; */
    /* height: 110%; */
    /* min-width: 330px; */
    /* overflow: hidden; */
}

main {
    width: 100%;
    height: 100%;
    margin-bottom: 10vh;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: "mainPic"
                         "sec1"
                         "sec2"
                         "sec3";

}

#mainPic {
    grid-area: mainPic;
    background-image: url("../Img/fronpagePic.jpg"); 
    /* background-size: 100% 100%; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: calc(100vw - 7.01x);
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas: ". . ."
                         ". header ."
                         ". scrollArrow .";
}

#scrollArrow {
    grid-area: scrollArrow;
    justify-self: center;
    align-self: end;
}

header {
    grid-area: header;
    text-align: center;
    place-self: center;
}

h1 {
    font-size: 4.5em;
}

h2 {
    text-align: center;
}

#sec1 {
    grid-area: sec1;
    width: 50%;
    height: 50%;
    /* text-align: center; */
    place-self: center;
    justify-self: center;
}

#sec1 img {
    width: 100%;
    height: 100%;
}

#sec2 {
    grid-area: sec2;
    width: 50%;
    height: 50%;
    /* text-align: center; */
    place-self: center;
    justify-self: center;
}

#sec2 img {
    width: 100%;
    height: 100%;
}

#sec3 {
    grid-area: sec3;
    width: 50%;
    height: 50%;
    /* text-align: center; */
    place-self: center;
    justify-self: center;
}

#sec3 img {
    width: 100%;
    height: 100%;
}

#sec1,
#sec2,
#sec3 {
    margin: 0 auto;
    min-width: 250px;
    min-height: 131px;
}

@media only screen and (min-width: 600px) {
   
    
    
}

@media only screen and (min-width: 769px) {
    
    main {
        margin-bottom: 15vh;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas: "mainPic mainPic mainPic"
                             "sec1 sec2 sec3";
    }

}